@echo all

set RMICP=%DEMOPATH%\lib\rmi.jar;%DEMOPATH%\lib\jdom.jar;%DEMOPATH%\lib\jaxen-1.1.1.jar


set PROPHOME=%DEMOPATH%\properties

set REPOSHOME=%DEMOPATH%\Repository

set classpath=%RMICP%


rem Launch the SOA server 

rem -----------------

echo Starting the SOA server

java -cp %RMICP% meta.soa.SOAServer 8080

 

 



 

 

